Minimum system requirements

Repeater functionality was introduced in the 1.5 release of Symphony Link.  This means the other components of the Symphony Link network must be operating with the following minimum software requirements:

  • LL-BST-8 gateway software version 1.5.2 or later

AND